uuid: bfefd2e3-88a9-46a3-b82d-bdf030ce712e
langcode: en
status: true
dependencies:
  config:
    - field.field.paragraph.pitfalls.field_pitfalls_item
    - field.field.paragraph.pitfalls.field_title
    - paragraphs.paragraphs_type.pitfalls
  module:
    - entity_reference_revisions
id: paragraph.pitfalls.default
targetEntityType: paragraph
bundle: pitfalls
mode: default
content:
  field_pitfalls_item:
    type: entity_reference_revisions_entity_view
    weight: 2
    label: hidden
    settings:
      view_mode: default
      link: ''
    third_party_settings: {  }
    region: content
  field_title:
    weight: 0
    label: hidden
    settings:
      link_to_entity: false
    third_party_settings: {  }
    type: string
    region: content
hidden: {  }
